/*
 Theme Name:   Enfold Child Theme by Saucy Hot Design
 Theme URI:    http://kriesi.at/
 Description:  Enfold Child Theme by Saucy Hot Design
 Author:       Claire Flynn
 Author URI:   http://saucyhotdesign.co.nz
 Template:     enfold
 Version:      1.0.1
 Text Domain:  enfold-child
*/

.av-subheading.av-subheading_below p {
	font-family: 'Lato';
	text-transform:uppercase;
}

body div .avia-button {
  font-size: 18px;
  margin: 10px 0 20px;
  font-weight: bold;
}

.avia-button.avia-size-medium {
  padding: 10px 20px 8px;
  font-size: 18px;
  min-width: 120px;
  text-transform:uppercase;
}

strong.avia-testimonial-name {
	font-weight:normal;
}

.avia-testimonial-meta {
    margin-left: 10px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .template-page .entry-content-wrapper h3 {
    text-transform: uppercase;
    letter-spacing: 0px;
	font-weight:500;
}

.template-page .entry-content-wrapper h1 {
	color:#333333;
}

.main_color .special-heading-inner-border {
    border-color: #00afee;
}

.html_header_sidebar .logo {
    position: relative;
    clear: both;
    padding: 40px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: auto;
    max-height: none;
    width: 100%;
	background-color:#333333;
}

.main_color a, .main_color b a, .main_color strong a {
	text-decoration:underline;
}

.sidebar_left.sidebar {
    text-align: left;
}

.main_color .sidebar_left.sidebar a {
    text-decoration:none;
}

#header_main_alternate {
    background-color: #f8f8f8;
}

#top .av-catalogue-item {
    padding: 25px;
	background-color:#f8f8f8;
}

h3 {
    font-size: 25px;
    line-height: 1.2em;
    margin-bottom: 8px;
}

#advanced_menu_toggle, #advanced_menu_hide {
    background-color: #00afee;
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.main_color .sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a {
	color: #00afee;
}
.main_color .sidebar a {
	text-decoration:none;
}

.special-heading-inner-border {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#top #wrap_all .social_bookmarks a {
	color:#dedede;
}

#header .widget {
  right: 0;
  padding-top: 0;
  position: absolute;
  top: 0;
  z-index:9999;
}

#top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
	padding: 0px 45px;
}
#top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial p {
	font-size: 0.9em;
}
#top .avia-slideshow-arrows a {
    display: block;
    text-decoration: none;
    color: #fff;
    visibility: visible;
    position: absolute;
    width: 46px;
    text-align: center;
    height: 46px;
    line-height: 48px;
    font-size: 20px;
    top: 50%;
    margin: -30px 0 0;
    z-index: 99;
    overflow: hidden;
    text-indent: -600%;
}

/*@media only screen and (max-width: 989px) {
	#header .widget {
  position: relative;
}
}*/

@media only screen and (max-width: 989px) {
	#header .widget {
  left: 50%;
  transform: translate(-50%);
}
}
@media only screen and (max-width: 767px) {
	.responsive #top .logo {
    width: 40%;
}
	#header .widget {
  top: 100px;
}
}
@media only screen and (max-width: 500px) {
	.responsive #top .slideshow_caption h2 {
    font-size: 15px !important;
}
	#header .widget {
	right: 0;
	position: relative;
	padding-top: 0;
	top: 0;
}
}
